*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

body{
    min-height: 100vh;
    min-width: 100vw;
    display: grid;
    place-items: center;
    background-color: aquamarine;
}

.containerMain{
    background-color: rgba(128, 128, 128, 0.5);
    padding: 10px;
    border-radius: 10px;
    min-width: 400px;
}

.containerSub{
    background-color: white;
    padding: 10px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    align-content: center;
}

h1{
    font-size: 1.8rem;
    color: blue;
    text-align: justify;
}

hr{
    color: black;
    width: 100%;
}

label{
    font-size: 0.9rem;
}

input{
    border-radius: 10px;
    padding: 5px 10px;
    border: 1px solid gray;
    width: 60%;
    font-size: 0.9rem;
    outline: none;
    background-color: rgba(128, 128, 128, 0.1);
}

#selectTemp{
    padding: 4px 8px;
    border-radius: 10px;
    font-size: 0.9rem;
    outline: none;
}

button{
    background-color:blueviolet;
    padding: 5px 20px;
    border: none;
    border-radius: 10px;
    font-size: 1.2rem;
    color: white;
    transition: all 0.5s ease;
}

button:active{
    transform: scale(1.1);
}

#reset{
    background-color: red;
}